# Generated by Django 4.0.3 on 2022-03-10 15:45

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('authentication', '0004_user_password'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='Client',
            new_name='ClientModel',
        ),
        migrations.RenameModel(
            old_name='User',
            new_name='UserModel',
        ),
    ]
